msgid ""
msgstr ""
"Project-Id-Version: Epira Lite v1.0.6\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2014-10-22 16:32+0700\n"
"PO-Revision-Date: 2015-07-08 16:56:43+0000\n"
"Last-Translator: kopasoft <kopasoft@gmail.com>\n"
"Language-Team: KopaTheme <support@kopasoft.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 1.6.9\n"
"X-Poedit-Language: \n"
"X-Poedit-Country: \n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: ..\n"
"X-Textdomain-Support: yes"

#: comments.php:29
#@ epira-lite
msgid "Previous"
msgstr ""

#: comments.php:30
#@ epira-lite
msgid "Next"
msgstr ""

#: comments.php:37
#@ epira-lite
msgid "Comments are closed."
msgstr ""

#: comments.php:68
#@ epira-lite
msgid "Name (*)"
msgstr ""

#: comments.php:74
#@ epira-lite
msgid "Email (*)"
msgstr ""

#: comments.php:81
#@ epira-lite
msgid "Website"
msgstr ""

#: comments.php:96
#, php-format
#@ epira-lite
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:97
#, php-format
#@ epira-lite
msgid "Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of this account\">Log out?</a>"
msgstr ""

#: comments.php:102
#@ epira-lite
msgid "Leave a Reply"
msgstr ""

#: comments.php:103
#, php-format
#@ epira-lite
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:104
#@ epira-lite
msgid "(Cancel)"
msgstr ""

#: comments.php:105
#@ epira-lite
msgid "Post Comment"
msgstr ""

#: comments.php:188
#@ epira-lite
msgid "at"
msgstr ""

#: footer.php:73
#@ epira-lite
msgid "Back to top"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:98
#: framework/includes/admin/class-kopa-admin-settings.php:711
#@ epira-lite
msgid "Enter font name"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:100
#@ epira-lite
msgid "Custom font"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:104
#: framework/includes/admin/class-kopa-admin-settings.php:716
#@ epira-lite
msgid "Upload .woff font file"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:109
#: framework/includes/admin/class-kopa-admin-settings.php:721
#@ epira-lite
msgid "Upload .ttf font file"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:114
#: framework/includes/admin/class-kopa-admin-settings.php:726
#@ epira-lite
msgid "Upload .eot font file"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:119
#: framework/includes/admin/class-kopa-admin-settings.php:731
#@ epira-lite
msgid "Upload .svg font file"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:124
#: framework/includes/admin/class-kopa-admin-assets.php:170
#: framework/includes/admin/class-kopa-admin-meta-box.php:355
#: framework/includes/admin/class-kopa-admin-settings.php:610
#: framework/includes/admin/class-kopa-admin-settings.php:791
#@ epira-lite
msgid "Upload"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:125
#: framework/includes/admin/class-kopa-admin-assets.php:171
#: framework/includes/admin/class-kopa-admin-meta-box.php:357
#: framework/includes/admin/class-kopa-admin-meta-box.php:367
#: framework/includes/admin/class-kopa-admin-settings.php:612
#: framework/includes/admin/class-kopa-admin-settings.php:627
#: framework/includes/admin/class-kopa-admin-settings.php:793
#@ epira-lite
msgid "Remove"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:126
#@ epira-lite
msgid "Click OK to reset. Any selected settings will be lost!"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:127
#@ epira-lite
msgid "Click OK to import. Any selected settings will be lost!"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:128
#: framework/includes/admin/class-kopa-admin-assets.php:141
#@ epira-lite
msgid "Are you sure you want to delete?"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:138
#@ epira-lite
msgid "Warning"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:139
#@ epira-lite
msgid "Error"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:140
#@ epira-lite
msgid "Info"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:142
#: framework/includes/admin/class-kopa-admin-settings.php:803
#: framework/includes/admin/class-kopa-admin-settings.php:937
#@ epira-lite
msgid "Close"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:143
#: framework/includes/admin/class-kopa-admin-settings.php:801
#: framework/includes/admin/class-kopa-admin-settings.php:935
#@ epira-lite
msgid "Delete"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:144
#: framework/includes/admin/class-kopa-admin-settings.php:919
#@ epira-lite
msgid "Advanced Settings"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:146
#: framework/includes/admin/class-kopa-admin-settings.php:854
#@ epira-lite
msgid "Name"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:147
#: framework/includes/admin/class-kopa-admin-settings.php:855
#@ epira-lite
msgid "Description"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:148
#: framework/includes/admin/class-kopa-admin-settings.php:856
#@ epira-lite
msgid "Before Widget"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:149
#: framework/includes/admin/class-kopa-admin-settings.php:857
#@ epira-lite
msgid "After Widget"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:150
#: framework/includes/admin/class-kopa-admin-settings.php:858
#@ epira-lite
msgid "Before Title"
msgstr ""

#: framework/includes/admin/class-kopa-admin-assets.php:151
#: framework/includes/admin/class-kopa-admin-settings.php:859
#@ epira-lite
msgid "After Title"
msgstr ""

#: framework/includes/admin/class-kopa-admin-backup.php:115
#@ epira-lite
msgid "There was a problem importing your settings."
msgstr ""

#: framework/includes/admin/class-kopa-admin-backup.php:121
#@ epira-lite
msgid "The import file you've provided is invalid."
msgstr ""

#: framework/includes/admin/class-kopa-admin-backup.php:141
#@ epira-lite
msgid "Settings successfully imported."
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:45
#@ epira-lite
msgid "Documentation"
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:48
#@ epira-lite
msgid "Thank you for using Kopa Framework. Should you need help using or extending Kopa Framework please read the documentation."
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:50
#@ epira-lite
msgid "Kopa Framework Documentation"
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:50
#@ epira-lite
msgid "Developer API Docs"
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:56
#@ epira-lite
msgid "Support"
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:59
#, php-format
#@ epira-lite
msgid "After <a href=\"%s\">reading the documentation</a>, for further assistance you can use the <a href=\"%s\">community forum</a>, or if you have access as a Kopatheme customer, <a href=\"%s\">our support desk</a>."
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:61
#@ epira-lite
msgid "Community Support"
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:61
#@ epira-lite
msgid "Customer Support"
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:67
#@ epira-lite
msgid "Found a bug?"
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:70
#, php-format
#@ epira-lite
msgid "If you find a bug within Kopa Framework core you can create a ticket via <a href=\"%s\">Kopatheme ticket</a>. Ensure you read the <a href=\"%s\">contribution guide</a> prior to submitting your report. Be as descriptive as possible."
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:72
#@ epira-lite
msgid "Report a bug"
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:78
#@ epira-lite
msgid "For more information:"
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:79
#@ epira-lite
msgid "About Kopa Framework"
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:80
#@ epira-lite
msgid "Project on WordPress.org"
msgstr ""

#: framework/includes/admin/class-kopa-admin-help.php:81
#@ epira-lite
msgid "Official Themes"
msgstr ""

#: framework/includes/admin/class-kopa-admin-menus.php:49
#: framework/includes/admin/class-kopa-admin-menus.php:50
#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:68
#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:102
#: framework/includes/admin/settings/class-kopa-settings-theme-options.php:28
#@ epira-lite
msgid "Theme Options"
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:99
#@ epira-lite
msgid "Action failed. Please refresh the page and retry."
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:115
#@ epira-lite
msgid "Default options restored."
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:120
#@ epira-lite
msgid "Your settings have been saved."
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:641
#@ epira-lite
msgid "View File"
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:659
#@ epira-lite
msgid "preview text"
msgstr ""

#: framework/includes/admin/layouts/class-kopa-layout-box.php:53
#@ epira-lite
msgid "Check if you would like to use custom setting"
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:975
#: framework/includes/admin/layouts/class-kopa-layout-box.php:65
#@ epira-lite
msgid "Select layout"
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:1005
#: framework/includes/admin/layouts/class-kopa-layout-box.php:91
#@ epira-lite
msgid "&mdash;Select sidebar&mdash;"
msgstr ""

#: framework/includes/admin/layouts/class-kopa-layout-box.php:120
#: framework/includes/admin/layouts/class-kopa-layout-post-type.php:49
#@ epira-lite
msgid "Custom Layout"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:28
#@ epira-lite
msgid "Backup"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:48
#@ epira-lite
msgid "Restore Default"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:54
#@ epira-lite
msgid "Restore Default Settings"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:55
#@ epira-lite
msgid "Select one of the options below. When you click the \"Restore Defaults\" button below, the Kopa Framework will restore corresponding default settings for you."
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:67
#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:101
#@ epira-lite
msgid "All Settings (This will contain all of the options listed below.)"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:69
#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:103
#@ epira-lite
msgid "Sidebars &amp; Layouts"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:76
#@ epira-lite
msgid "Import/Export"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:82
#@ epira-lite
msgid "Import Settings"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:85
#@ epira-lite
msgid ""
"If you have settings in a backup file on your computer, the Kopa Framework can import those into this site.\n"
"To get started, upload your backup file to import from below."
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:89
#@ epira-lite
msgid "Export Settings"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-backup-manager.php:92
#, php-format
#@ epira-lite
msgid ""
"When you click the button below, the Kopa Framework will create a text file for you to save to your computer.\n"
"This text file can be used to restore your settings here on \"%s\", or to easily setup another website with the same settings."
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:28
#@ epira-lite
msgid "Layout Manager"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:67
#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:73
#@ epira-lite
msgid "Frontpage"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:83
#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:89
#@ epira-lite
msgid "Blog"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:99
#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:105
#@ epira-lite
msgid "Page"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:115
#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:121
#@ epira-lite
msgid "Post"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:131
#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:137
#: searchform.php:4
#@ epira-lite
msgid "Search"
msgstr ""

#: 404.php:10
#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:147
#@ epira-lite
msgid "404"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-layout-manager.php:153
#@ epira-lite
msgid "Error 404"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-sidebar-manager.php:28
#: framework/includes/admin/settings/class-kopa-settings-sidebar-manager.php:49
#@ epira-lite
msgid "Sidebar Manager"
msgstr ""

#: framework/includes/admin/settings/class-kopa-settings-sidebar-manager.php:55
#@ epira-lite
msgid "Add as many sidebars (widget areas) as you need. Creating sidebars (widget areas) is unlimited."
msgstr ""

#: framework/includes/class-kopa-ajax.php:61
#@ epira-lite
msgid "This sidebar is currently containing widgets."
msgstr ""

#: framework/includes/class-kopa-ajax.php:85
#, php-format
#@ epira-lite
msgid "%1$s of %2$s."
msgstr ""

#: framework/includes/class-kopa-ajax.php:102
#@ epira-lite
msgid "This sidebar is being used in:"
msgstr ""

#: framework/includes/class-kopa-ajax.php:103
#@ epira-lite
msgid "You cannot delete this sidebar."
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12512
#@ epira-lite
msgid "Thin"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12516
#@ epira-lite
msgid "Thin/Italic"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12520
#@ epira-lite
msgid "Extra-Light"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12524
#@ epira-lite
msgid "Extra-Light/Italic"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12528
#@ epira-lite
msgid "Light"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12532
#@ epira-lite
msgid "Light/Italic"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12536
#: framework/includes/kopa-fonts-functions.php:12544
#@ epira-lite
msgid "Normal"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12540
#: framework/includes/kopa-fonts-functions.php:12548
#@ epira-lite
msgid "Normal/Italic"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12552
#@ epira-lite
msgid "Medium"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12556
#@ epira-lite
msgid "Medium/Italic"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12560
#@ epira-lite
msgid "Semi-Bold"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12564
#@ epira-lite
msgid "Semi-Bold/Italic"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12568
#: framework/includes/kopa-fonts-functions.php:12576
#@ epira-lite
msgid "Bold"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12572
#: framework/includes/kopa-fonts-functions.php:12580
#@ epira-lite
msgid "Bold/Italic"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12584
#@ epira-lite
msgid "Extra-Bold"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12588
#@ epira-lite
msgid "Extra-Bold/Italic"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12592
#@ epira-lite
msgid "Ultra-Bold"
msgstr ""

#: framework/includes/kopa-fonts-functions.php:12596
#@ epira-lite
msgid "Ultra-Bold/Italic"
msgstr ""

#: header.php:173
#: inc/config.php:40
#@ epira-lite
msgid "Secondary Menu"
msgstr ""

#: inc/config.php:39
#@ epira-lite
msgid "Main Menu"
msgstr ""

#: inc/config.php:41
#@ epira-lite
msgid "Footer Menu"
msgstr ""

#: inc/config.php:69
#: inc/customize.php:222
#@ epira-lite
msgid "Facebook"
msgstr ""

#: inc/config.php:76
#: inc/customize.php:230
#@ epira-lite
msgid "Twitter"
msgstr ""

#: inc/config.php:83
#: inc/customize.php:238
#@ epira-lite
msgid "Goggle Plus"
msgstr ""

#: inc/config.php:90
#: inc/customize.php:246
#@ epira-lite
msgid "Pinterest"
msgstr ""

#: inc/config.php:97
#: inc/customize.php:254
#@ epira-lite
msgid "Instagram"
msgstr ""

#: inc/config.php:104
#: inc/customize.php:262
#@ epira-lite
msgid "Tumblr"
msgstr ""

#: inc/config.php:111
#: inc/customize.php:270
#@ epira-lite
msgid "Rss"
msgstr ""

#: inc/config.php:112
#@ epira-lite
msgid "enter HIDE if you want to disable this option"
msgstr ""

#: inc/hook.php:65
#@ epira-lite
msgid "Search..."
msgstr ""

#: inc/hook.php:66
#: inc/hook.php:68
#@ epira-lite
msgid "Loading..."
msgstr ""

#: inc/hook.php:67
#@ epira-lite
msgid "Load more"
msgstr ""

#: inc/hook.php:69
#@ epira-lite
msgid "View"
msgstr ""

#: inc/hook.php:70
#@ epira-lite
msgid "Views"
msgstr ""

#: inc/hook.php:73
#@ epira-lite
msgid "Checking"
msgstr ""

#: inc/hook.php:74
#@ epira-lite
msgid "Send Message"
msgstr ""

#: inc/hook.php:75
#@ epira-lite
msgid "Sending..."
msgstr ""

#: inc/hook.php:78
#@ epira-lite
msgid "Your captcha is incorrect. Please try again"
msgstr ""

#: inc/hook.php:79
#@ epira-lite
msgid "Captcha is required"
msgstr ""

#: inc/hook.php:82
#@ epira-lite
msgid "Please enter your name"
msgstr ""

#: inc/hook.php:83
#: inc/hook.php:95
#@ epira-lite
msgid "At least {0} characters required"
msgstr ""

#: inc/hook.php:86
#@ epira-lite
msgid "Please enter your email"
msgstr ""

#: inc/hook.php:87
#@ epira-lite
msgid "Please enter a valid email"
msgstr ""

#: inc/hook.php:90
#@ epira-lite
msgid "Please enter your url"
msgstr ""

#: inc/hook.php:91
#@ epira-lite
msgid "Please enter a valid url"
msgstr ""

#: inc/hook.php:94
#@ epira-lite
msgid "Please enter a message"
msgstr ""

#: inc/hook.php:186
#, php-format
#@ epira-lite
msgid "Page %s"
msgstr ""

#: inc/hook.php:241
#@ epira-lite
msgid "second"
msgstr ""

#: inc/hook.php:242
#@ epira-lite
msgid "minute"
msgstr ""

#: inc/hook.php:243
#@ epira-lite
msgid "hour"
msgstr ""

#: inc/hook.php:244
#@ epira-lite
msgid "day"
msgstr ""

#: inc/hook.php:245
#@ epira-lite
msgid "week"
msgstr ""

#: inc/hook.php:246
#@ epira-lite
msgid "month"
msgstr ""

#: inc/hook.php:247
#@ epira-lite
msgid "year"
msgstr ""

#: inc/hook.php:248
#@ epira-lite
msgid "decade"
msgstr ""

#: inc/hook.php:257
#@ epira-lite
msgid "ago"
msgstr ""

#: inc/hook.php:260
#@ epira-lite
msgid "from now"
msgstr ""

#: inc/hook.php:270
#@ epira-lite
msgid "s"
msgstr ""

#: inc/hook.php:309
#@ epira-lite
msgid "You are here"
msgstr ""

#: inc/hook.php:316
#@ epira-lite
msgid "Home"
msgstr ""

#: inc/hook.php:367
#, php-format
#@ epira-lite
msgid "Posts created by %1$s"
msgstr ""

#: inc/hook.php:372
#, php-format
#@ epira-lite
msgid "Searched for \"%s\" return %s results"
msgstr ""

#: inc/hook.php:396
#@ epira-lite
msgid "Page not found"
msgstr ""

#: inc/hook.php:398
#: inc/hook.php:413
#@ epira-lite
msgid "Latest News"
msgstr ""

#: inc/hook.php:446
#@ epira-lite
msgid "Written by"
msgstr ""

#: inc/hook.php:583
#@ epira-lite
msgid "Comment Now"
msgstr ""

#: inc/hook.php:586
#: inc/widgets/articles-tabs.php:28
#@ epira-lite
msgid "Comment"
msgstr ""

#: inc/customize.php:213
#: inc/hook.php:589
#@ epira-lite
msgid "Comments"
msgstr ""

#: inc/hook.php:593
#@ epira-lite
msgid "0 Comment"
msgstr ""

#: inc/hook.php:618
#@ epira-lite
msgid "Continue reading"
msgstr ""

#: inc/sidebar.php:7
#@ epira-lite
msgid "Main Top - Right"
msgstr ""

#: inc/sidebar.php:16
#@ epira-lite
msgid "Footer Left"
msgstr ""

#: inc/sidebar.php:25
#@ epira-lite
msgid "Footer Right"
msgstr ""

#: inc/customize.php:82
#@ epira-lite
msgid "Margin top (px)"
msgstr ""

#: inc/customize.php:91
#@ epira-lite
msgid "Margin bottom (px)"
msgstr ""

#: inc/customize.php:100
#@ epira-lite
msgid "Margin left (px)"
msgstr ""

#: inc/customize.php:109
#@ epira-lite
msgid "Margin right (px)"
msgstr ""

#: inc/customize.php:44
#: inc/customize.php:127
#@ epira-lite
msgid "Favicon"
msgstr ""

#: inc/customize.php:48
#: inc/customize.php:137
#@ epira-lite
msgid "Top banner"
msgstr ""

#: inc/customize.php:145
#@ epira-lite
msgid "Link to"
msgstr ""

#: inc/customize.php:153
#@ epira-lite
msgid "Custom HTML"
msgstr ""

#: inc/customize.php:154
#@ epira-lite
msgid "e.g. your google adsense code, ..."
msgstr ""

#: inc/customize.php:52
#@ epira-lite
msgid "Header"
msgstr ""

#: inc/customize.php:163
#@ epira-lite
msgid "Show headline"
msgstr ""

#: inc/customize.php:171
#@ epira-lite
msgid "Show searchform"
msgstr ""

#: inc/customize.php:56
#@ epira-lite
msgid "Footer"
msgstr ""

#: inc/customize.php:188
#@ epira-lite
msgid "Footer information"
msgstr ""

#: inc/customize.php:60
#@ epira-lite
msgid "Single post"
msgstr ""

#: inc/customize.php:197
#@ epira-lite
msgid "Author box"
msgstr ""

#: inc/customize.php:205
#@ epira-lite
msgid "Related posts"
msgstr ""

#: inc/customize.php:64
#@ epira-lite
msgid "Social link"
msgstr ""

#: inc/customize.php:280
#@ epira-lite
msgid "Address"
msgstr ""

#: lib/widget-master.php:39
#@ epira-lite
msgid "Random"
msgstr ""

#: archive.php:66
#: inc/widgets/articles-tabs.php:113
#: inc/widgets/articles-with-medium-thumbnail-above-content.php:76
#: index.php:66
#: search.php:38
#: single.php:31
#@ epira-lite
msgid "By"
msgstr ""

#: inc/widgets/articles-tabs.php:9
#@ epira-lite
msgid "Articles Tabs"
msgstr ""

#: inc/widgets/articles-tabs.php:27
#@ epira-lite
msgid "Recent"
msgstr ""

#: inc/widgets/articles-videos.php:7
#@ epira-lite
msgid "Display articles list videos."
msgstr ""

#: inc/widgets/articles-videos.php:9
#@ epira-lite
msgid "Articles Videos"
msgstr ""

#: inc/widgets/articles-with-medium-thumbnail-above-content.php:7
#@ epira-lite
msgid "Display articles list with medium thumbnail above content."
msgstr ""

#: inc/widgets/articles-with-medium-thumbnail-above-content.php:9
#@ epira-lite
msgid "Articles Medium Thumbnail Above Content"
msgstr ""

#: inc/widgets/social-links.php:7
#@ epira-lite
msgid "Display your social links."
msgstr ""

#: inc/widgets/social-links.php:9
#@ epira-lite
msgid "Social Links"
msgstr ""

#: 404.php:13
#@ epira-lite
msgid "Page not found..."
msgstr ""

#: 404.php:14
#@ epira-lite
msgid "We're sorry, but we can't find the page you were looking for. It's probably some thing we've done wrong but now we know about it we'll try to fix it. In the meantime, try one of this options:"
msgstr ""

#: 404.php:16
#@ epira-lite
msgid "Go back to previous page"
msgstr ""

#: 404.php:17
#@ epira-lite
msgid "Go to homepage"
msgstr ""

#: lib/widget-master.php:69
#: single.php:70
#@ epira-lite
msgid "Tags:"
msgstr ""

#: single.php:112
#@ epira-lite
msgid "More articles"
msgstr ""

#: single.php:119
#@ epira-lite
msgid "Latest articles"
msgstr ""

#: framework/includes/abstracts/abstract-kopa-widget.php:261
#: framework/includes/admin/class-kopa-admin-meta-box.php:360
#: framework/includes/admin/class-kopa-admin-settings.php:615
#@ epira-lite
msgid "Upgrade your version of WordPress for full media support."
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:603
#@ epira-lite
msgid "No file chosen"
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:819
#@ epira-lite
msgid "Add New Font"
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:826
#@ epira-lite
msgid "Import"
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:837
#@ epira-lite
msgid "Download Export File"
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:882
#@ epira-lite
msgid "Add New"
msgstr ""

#: framework/includes/admin/class-kopa-admin-settings.php:1039
#@ epira-lite
msgid "Restore Defaults"
msgstr ""

#: framework/includes/admin/views/html-admin-settings.php:29
#: framework/includes/admin/views/html-admin-settings.php:43
#@ epira-lite
msgid "Save Options"
msgstr ""

#: framework/includes/admin/views/html-admin-settings.php:58
#@ epira-lite
msgid "OK"
msgstr ""

#: framework/includes/admin/views/html-admin-settings.php:59
#@ epira-lite
msgid "Cancel"
msgstr ""

#: inc/customize.php:179
#@ epira-lite
msgid "Use sticky menu"
msgstr ""

#: inc/customize.php:68
#@ epira-lite
msgid "Custom CSS"
msgstr ""

#: inc/customize.php:40
#@ epira-lite
msgid "Logo"
msgstr ""

#: inc/customize.php:73
#@ epira-lite
msgid "Main logo image"
msgstr ""

#: inc/customize.php:74
#@ epira-lite
msgid "Upload main logo"
msgstr ""

#: inc/customize.php:83
#@ epira-lite
msgid "Margin top for main logo."
msgstr ""

#: inc/customize.php:92
#@ epira-lite
msgid "Margin bottom for main logo."
msgstr ""

#: inc/customize.php:101
#@ epira-lite
msgid "Margin left for main logo."
msgstr ""

#: inc/customize.php:110
#@ epira-lite
msgid "Margin right for main logo."
msgstr ""

#: inc/customize.php:118
#@ epira-lite
msgid "Footer logo image"
msgstr ""

#: inc/customize.php:119
#@ epira-lite
msgid "Upload footer logo"
msgstr ""

#: inc/customize.php:128
#@ epira-lite
msgid "Upload your favicon image"
msgstr ""

#: inc/customize.php:271
#@ epira-lite
msgid "enter HIDE if you want to disable this option."
msgstr ""

#: inc/widgets/articles-tabs.php:7
#@ epira-lite
msgid "Display a articles list with tabs layout by index: recent, comment."
msgstr ""

#: inc/widgets/contact-information.php:7
#@ epira-lite
msgid "Display your contact information (config by theme-options)"
msgstr ""

#: inc/widgets/contact-information.php:9
#@ epira-lite
msgid "Contact Information"
msgstr ""

#: inc/widgets/contact-information.php:37
#: inc/widgets/social-links.php:29
#: lib/widget-master.php:23
#@ epira-lite
msgid "Title:"
msgstr ""

#: inc/widgets/contact-information.php:42
#@ epira-lite
msgid "Address:"
msgstr ""

#: inc/widgets/contact-information.php:47
#@ epira-lite
msgid "Phone:"
msgstr ""

#: inc/widgets/contact-information.php:52
#@ epira-lite
msgid "Email:"
msgstr ""

#: lib/widget-master.php:28
#@ epira-lite
msgid "Number of posts:"
msgstr ""

#: lib/widget-master.php:33
#@ epira-lite
msgid "Order by:"
msgstr ""

#: lib/widget-master.php:37
#@ epira-lite
msgid "Latest news"
msgstr ""

#: lib/widget-master.php:38
#@ epira-lite
msgid "Most comments"
msgstr ""

#: lib/widget-master.php:51
#@ epira-lite
msgid "Categories:"
msgstr ""

#: lib/widget-master.php:53
#: lib/widget-master.php:71
#@ epira-lite
msgid "All"
msgstr ""

#: lib/widget-master.php:87
#@ epira-lite
msgid "Combine condition by <i>Tags</i>, <i>Categories</i>"
msgstr ""

#: lib/widget-master.php:91
#@ epira-lite
msgid "And"
msgstr ""

#: lib/widget-master.php:92
#@ epira-lite
msgid "Or"
msgstr ""

#: lib/widget-master.php:104
#@ epira-lite
msgid "In:"
msgstr ""

#: lib/widget-master.php:104
#@ epira-lite
msgid "(require Wordpress 3.7+)"
msgstr ""

#: lib/widget-master.php:108
#@ epira-lite
msgid "-- All --"
msgstr ""

#: lib/widget-master.php:109
#@ epira-lite
msgid "1 week"
msgstr ""

#: lib/widget-master.php:110
#@ epira-lite
msgid "2 weeks"
msgstr ""

#: lib/widget-master.php:111
#@ epira-lite
msgid "3 weeks"
msgstr ""

#: lib/widget-master.php:112
#@ epira-lite
msgid "1 months"
msgstr ""

#: lib/widget-master.php:113
#@ epira-lite
msgid "2 months"
msgstr ""

#: lib/widget-master.php:114
#@ epira-lite
msgid "3 months"
msgstr ""

#: lib/widget-master.php:115
#@ epira-lite
msgid "4 months"
msgstr ""

#: lib/widget-master.php:116
#@ epira-lite
msgid "5 months"
msgstr ""

#: lib/widget-master.php:117
#@ epira-lite
msgid "6 months"
msgstr ""

#: lib/widget-master.php:118
#@ epira-lite
msgid "7 months"
msgstr ""

#: lib/widget-master.php:119
#@ epira-lite
msgid "8 months"
msgstr ""

#: lib/widget-master.php:120
#@ epira-lite
msgid "9 months"
msgstr ""

#: lib/widget-master.php:121
#@ epira-lite
msgid "10 months"
msgstr ""

#: lib/widget-master.php:122
#@ epira-lite
msgid "11 months"
msgstr ""

#: lib/widget-master.php:123
#@ epira-lite
msgid "1 year"
msgstr ""

#: lib/widget-master.php:124
#@ epira-lite
msgid "2 years"
msgstr ""

#: lib/widget-master.php:125
#@ epira-lite
msgid "3 years"
msgstr ""

#: lib/widget-master.php:126
#@ epira-lite
msgid "4 years"
msgstr ""

#: lib/widget-master.php:127
#@ epira-lite
msgid "5 years"
msgstr ""

